
const submit_new_message = () => {
	const div_msg = document.getElementById('msg_write');
	/*
	const msg = div_msg.value;
	const msg = div_msg.innerText;
	*/
	const msg = div_msg.innerText.trim();

	console.log("msg:");
	console.log(`[${msg}]`);
	console.log(msg.length);

	if (msg.length > 0)
		socket.emit('message', { data: msg });
}

